## ruby-http-2 0.10.2

=== debian/changelog ===
ruby-http-2 (0.10.2-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 25 Jun 2020 06:23:59 +0900

ruby-http-2 (0.10.1-2) unstable; urgency=medium

  * Source-only-upload for testing migration 

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Jun 2020 08:04:30 +0900

ruby-http-2 (0.10.1-1) unstable; urgency=medium

  * Initial release (Closes: #962375)

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Jun 2020 17:23:00 +0900
