=== debian/control ===
Source: ruby-http-2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-coveralls,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-http-2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-http-2
Homepage: https://github.com/igrigorik/http-2
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-http-2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Pure-ruby HTTP 2.0 protocol implementation
 Pure Ruby, framework and transport agnostic, implementation of HTTP/2 protocol
 and HPACK header compression with support for:
 .
  - Binary framing parsing and encoding
  - Stream multiplexing and prioritization
  - Connection and stream flow control
  - Header compression and server push
  - Connection and stream management
  - And more
