## ruby-http-2 0.11.0

=== debian/changelog ===
ruby-http-2 (0.11.0-1) unstable; urgency=medium

  * New upstream release

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Hideki Yamane ]
  * debian/control
    - Set Standards-Version: 4.5.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 12 Jun 2021 14:01:17 +0900
