=== debian/watch ===
version=4
https://gemwatch.debian.net/http-2 .*/http-2-(.*).tar.gz
