## ruby-http-2 1.1.1

=== debian/changelog ===
ruby-http-2 (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub watch URL to retain spec.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 04 Nov 2025 11:17:15 -0600
