=== debian/control ===
--- 
+++ 
@@ -8,17 +8,15 @@
                rake,
                ruby-coveralls,
                ruby-rspec
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-http-2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-http-2
 Homepage: https://github.com/igrigorik/http-2
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-http-2
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
