=== debian/watch ===
version=4
https://github.com/igrigorik/http-2/tags .*/v?(\d.*)@ARCHIVE_EXT@
