## ruby-http-2 1.1.2

=== debian/changelog ===
ruby-http-2 (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 11:46:17 -0600
