=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-coveralls,
                ruby-rspec
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-http-2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-http-2
 Homepage: https://github.com/igrigorik/http-2
